<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from "@/components/iFrame/index";
import { getDynamicsApiUrl } from "@/utils/dxp";
export default {
  name: "Druid",
  components: { iFrame },
  data() {
    return {
      url: getDynamicsApiUrl(process.env.VUE_APP_BASE_API) + "/druid/login.html"
    };
  },
};
</script>
